## libstring-trim-perl 0.005

=== debian/changelog ===
libstring-trim-perl (0.005-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete field Name from debian/upstream/metadata (already present in machine-readable debian/copyright).

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 20 Nov 2022 09:10:03 +0000

libstring-trim-perl (0.005-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libstring-trim-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 20:37:53 +0100

libstring-trim-perl (0.005-2) unstable; urgency=medium

  * Team upload.

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ gregor herrmann ]
  * debian/*: update GitHub URLs to use HTTPS.
  * debian/watch: use uscan version 4.

  [ Étienne Mollier ]
  * d/control: declare conformance to standards version 4.6.1.
  * d/control: Rules-Requires-Root: no.
  * d/control: bump to debhelper-compat 13
  * d/control: enable autopkgtest-pkg-perl test suite.
  * d/control: declare packaging code repository is hosted on salsa.

 -- Étienne Mollier <emollier@debian.org>  Sat, 28 May 2022 12:00:19 +0200

libstring-trim-perl (0.005-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 14:15:17 +0100

libstring-trim-perl (0.005-1) unstable; urgency=low

  * Initial release.

 -- Andrew Shadura <andrewsh@debian.org>  Fri, 08 Sep 2017 16:58:06 +0200
