=== debian/control ===
Source: libstring-trim-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Andrew Shadura <andrewsh@debian.org>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.6.1
Homepage: https://metacpan.org/release/String-Trim
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-perl
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libstring-trim-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libstring-trim-perl.git

Package: libstring-trim-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Multi-Arch: foreign
Description: trim whitespace from your strings
 String::Trim trims whitespace off your strings. chomp trims only $/
 (typically, that's newline), but trim will trim all leading and trailing
 whitespace.
