=== debian/watch ===
version=4
https://metacpan.org/release/String-Trim   .*/String-Trim-v?@ANY_VERSION@@ARCHIVE_EXT@$
